Better ListView Class Reference |

# BetterListViewElementBase Constructor

Initializes a new instance of the BetterListViewElementBase class.

#### Overload List

Initializes a new instance of the BetterListViewElementBase class.

> protected BetterListViewElementBase(BetterListViewElementBoundsBase)

Initializes a new instance of the BetterListViewElementBase class.

> protected BetterListViewElementBase(Image,BetterListViewElementBoundsBase)

Initializes a new instance of the BetterListViewElementBase class.

> protected BetterListViewElementBase(SerializationInfo,StreamingContext)

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace